#ImageBoxOverlay
{
	background-color: #000;	
	z-index: 1000;
	
}
#ImageBoxOuterContainer{
	z-index: 1000;
	
}
#ImageBoxCaption /* haut de l'image - top of the imagebox */
{
	background-color: #F4F4EC;	
	border-bottom-color: gray;
	border-bottom-style: outset;
	border-bottom-width: 6px;
	border-left-color: gray;
	border-left-style: outset;
	border-left-width: 6px;
	border-right-color: gray;
	border-right-style: outset;
	border-right-width: 6px;	
	-webkit-border-bottom-left-radius: 10px;
   -webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;  /*h - b - d - g */	
}
#ImageBoxContainer  /* bas de l'image - bottom of the imagebox */
{
	width: 250px;
	height: 250px;	
	background-color: #F4F4EC;
	border-top-color: gray;
	border-top-style: outset;
	border-top-width: 6px;	
	border-left-color: gray;
	border-left-style: outset;
	border-left-width: 6px;
	border-right-color: gray;
	border-right-style: outset;
	border-right-width: 6px;
	-webkit-border-top-left-radius: 10px;
   -webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;  /*h - b - d - g */		
}
#ImageBoxCaptionText
{
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 15px;
	color: red;
	
}
#ImageBoxClose{	
	color: #F4F4EC;		
}
#ImageBoxClose:hover{	
	color: #F4F4EC;
}

#ImageBoxCaptionImages
{
	margin: 0;	
	
}
/* réglages des boutons préc/suiv pour la galerie - setting for next/prev buttons for galery */
#ImageBoxNextImage
{
	background-image: url(images/spacer.gif);
	background-color: transparent;
}
#ImageBoxPrevImage
{
	background-image: url(images/spacer.gif);
	background-color: transparent;
}
#ImageBoxNextImage:hover
{
	background-image: url(images/next_image.jpg);
	background-repeat:	no-repeat;
	background-position: right top;   
}
#ImageBoxPrevImage:hover
{
	background-image: url(images/prev_image.jpg);
	background-repeat:	no-repeat;
	background-position: left bottom;
}

